Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005102TestLinkTest Specificationpublic2012-07-20 15:402012-07-26 20:27
ReporterJakub123 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusnewResolutionno change required 
PlatformOSOS Version
Product Version1.9.3 (2011 Q3 - bug fixing) 
Fixed in Version 
Summary0005102: missing possibility to put attachments directly to each test step/test action
DescriptionMissing possibility to add attachments directly to each test step.

(Currently we are migrating test cases from different test tool to Test Link and there are many test steps in the test cases and for example each test step contains different attachment, so it would be nice to have a chance put the attachment directly for the specific test step and to the whole test case.)
Steps To Reproduce1. Log in to TestLink
2. Go to Test Specification
3. Open any Test Case
4. Try to attach any file directly to some test step/step action
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships

-  Notes
(0016990)
fman (administrator)
2012-07-20 18:26
edited on: 2012-07-20 18:27

Just to understand something, saying something is missing is the wrong approach.
You have to do a feature request, that always has to be done in positive:

Possibility to add attachment ...

What you consider a missing piece, can be a design choice.

and regarding priority., no feature request can have IMMEDIATE LEVEL

(0017000)
Jakub123 (reporter)
2012-07-23 08:15

OK, I will formulate it in positive way with normal priority next time.
(0017017)
fman (administrator)
2012-07-26 19:54

by the way if you are using FCKeditor you use (configuring it) the upload feature present on FCKeditor
(0017018)
fman (administrator)
2012-07-26 20:24
edited on: 2012-07-26 20:28

configuring FCKeditor to manage upload fix this if you NEED TO UPLOAD only images

Configured following instructions available on each TL installation
(see [TL INSTALL DIR]\Configuration_of_FCKEditor_and_CKFinder.pdf)

REMEMBER TO add IMAGE BUTTON on a goog position pn FCKeditor tool bar


- Issue History
Date Modified Username Field Change
2012-07-20 15:40 Jakub123 New Issue
2012-07-20 18:26 fman Note Added: 0016990
2012-07-20 18:26 fman Priority immediate => normal
2012-07-20 18:27 fman Note Edited: 0016990 View Revisions
2012-07-23 08:15 Jakub123 Note Added: 0017000
2012-07-26 19:54 fman Note Added: 0017017
2012-07-26 20:24 fman Note Added: 0017018
2012-07-26 20:24 fman Status new => resolved
2012-07-26 20:24 fman Resolution open => no change required
2012-07-26 20:24 fman Assigned To => fman
2012-07-26 20:27 fman Status resolved => new
2012-07-26 20:28 fman Note Edited: 0017018 View Revisions



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker